html, body {
  height: 100%;
}

body {
  margin: 0;
  padding: 0 30px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body > div {
  max-width: 1024px;
  margin: auto;
  padding-top: 25px;
  height: 100%;
}

* {
  box-sizing: border-box;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}

a {
  text-decoration: none;
}

:focus, :active, a, input {
  outline: 0;
}

img {
  max-width: 100%;
}

ul, li {
  list-style: none;
  padding: 0;
}
